Subject: [RFC PATCH 0/3] Make 64-bit PCI device tree scanning code common

From: Grant Likely <[email-masked]>
Date: Thu, 20 Aug 2009 23:30:00 -0600

Ben and Kumar,

Compile tested only.  I haven't even tried to boot this on real
hardware, but I'm posting so that you guys can see what I'm up to.
Basically, I want access to the device tree scanning in ppc32 land,
and these patches start to get me there.  Please take a look and
comment.  Tomorrow I'll actually try running this stuff and debugging
the details.

Thanks,
g.

--
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.